:root {
  --wp--preset--color---primary: $primary;
  --wp--preset--color---secondary: $secondary;
  --wp--preset--color---white: $white;
  --wp--preset--color---black: $black;
  --wp--preset--color---black-pure: $black-pure;
  --font-default: 'Brother 1816', calibri, sans-serif;
  --font-alt: 'Brother 1816 Printed', calibri, sans-serif;
  --font-size-default: 18px;
  --font-weight-default: 300;
  --line-height-default: 1.333;
}

body {
  --wp--preset--font-size--medium: 18px;
}

/**  end vars */
:root {
  --wp--preset--color---primary: $primary;
  --wp--preset--color---secondary: $secondary;
  --wp--preset--color---white: $white;
  --wp--preset--color---black: $black;
  --wp--preset--color---black-pure: $black-pure;
  --font-default: 'Brother 1816', calibri, sans-serif;
  --font-alt: 'Brother 1816 Printed', calibri, sans-serif;
  --font-size-default: 18px;
  --font-weight-default: 300;
  --line-height-default: 1.333;
}

body {
  --wp--preset--font-size--medium: 18px;
}

/**  end vars */
.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 20px !important;
}

.pt-2 {
  padding-top: 40px !important;
}

.pt-3 {
  padding-top: 60px !important;
}

.pt-4 {
  padding-top: 80px !important;
}

.pt-5 {
  padding-top: 100px !important;
}

.pt-6 {
  padding-top: 120px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 20px !important;
}

.pb-2 {
  padding-bottom: 40px !important;
}

.pb-3 {
  padding-bottom: 60px !important;
}

.pb-4 {
  padding-bottom: 80px !important;
}

.pb-5 {
  padding-bottom: 100px !important;
}

.pb-6 {
  padding-bottom: 120px !important;
}

.pt-32 {
  padding-top: 32px !important;
}

.pb-32 {
  padding-bottom: 32px !important;
}

.fs-14 {
  font-size: 14px !important;
}

body .bg-primary,
.bg-primary {
  --bs-bg-opacity: 1 !important;
  background-color: #143441 !important;
}

body .bg-secondary,
.bg-secondary {
  --bs-bg-opacity: 1 !important;
  background-color: #93AA62 !important;
}

body .bg-white,
.bg-white {
  --bs-bg-opacity: 1 !important;
  background-color: #FEFFFE !important;
}

body .bg-black,
.bg-black {
  --bs-bg-opacity: 1 !important;
  background-color: #000D16 !important;
}

body .bg-black-pure,
.bg-black-pure {
  --bs-bg-opacity: 1 !important;
  background-color: #000000 !important;
}

body .bg-light-grey,
.bg-light-grey {
  --bs-bg-opacity: 1 !important;
  background-color: #FEFFFE !important;
}

body .bg-air,
.bg-air {
  --bs-bg-opacity: 1 !important;
  background-color: #8FD9FF !important;
}

body .bg-robin,
.bg-robin {
  --bs-bg-opacity: 1 !important;
  background-color: #8DD0D1 !important;
}

body .bg-olive,
.bg-olive {
  --bs-bg-opacity: 1 !important;
  background-color: #75884D !important;
}

body .bg-ohcc-black,
.bg-ohcc-black {
  --bs-bg-opacity: 1 !important;
  background-color: #041222 !important;
}

.text-primary {
  color: #143441 !important;
}

.text-secondary {
  color: #93AA62 !important;
}

.text-white {
  color: #FEFFFE !important;
}

.text-black {
  color: #000D16 !important;
}

.text-black-pure {
  color: #000000 !important;
}

.text-light-grey {
  color: #FEFFFE !important;
}

.text-air {
  color: #8FD9FF !important;
}

.text-robin {
  color: #8DD0D1 !important;
}

.text-olive {
  color: #75884D !important;
}

.wp-block-acf-promo {
  margin: 0 auto;
  width: 100%;
  position: relative;
  display: block;
  overflow: hidden;
  min-height: 40vh;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.wp-block-acf-promo .shell {
  max-width: 1312px;
  margin: auto;
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
.wp-block-acf-promo .shell .app__block-inner {
  display: flex;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  gap: 32px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .shell .app__block-inner {
    flex-direction: column;
  }
}
.wp-block-acf-promo .shell .app__block-inner > * {
  max-width: 100%;
  box-sizing: border-box;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo .shell .app__block-inner > * {
    max-width: 100%;
    margin: auto;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .shell .app__block-inner > * {
    width: 100%;
  }
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content {
  flex: 1 1 66.66%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: flex-start;
  align-content: center;
  gap: 24px;
  position: relative;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .shell .app__block-inner .app__block-content {
    width: 100%;
    flex: 100%;
  }
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content a {
  text-decoration: none;
  position: relative;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content a h3 {
  position: relative;
  color: #FEFFFE;
  text-align: left;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 1;
  font-family: "Brother 1816", calibri, sans-serif;
  letter-spacing: 0;
  width: 100%;
  margin-left: 0;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo .shell .app__block-inner .app__block-content a h3 {
    font-size: 38px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .shell .app__block-inner .app__block-content a h3 {
    font-size: 28px;
  }
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content a p {
  position: relative;
  color: #FEFFFE;
  width: 100%;
  margin-left: 0;
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content a p img {
  float: right;
  margin-left: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content .kicker {
  text-align: left;
  color: #FEFFFE;
  width: 100%;
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content.alignright {
  flex: 1 1 33.33%;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .shell .app__block-inner .app__block-content.alignright {
    width: 100%;
    flex: 100%;
  }
}
.wp-block-acf-promo .shell .app__block-inner .app__block-content.alignright .kicker {
  text-align: right;
}
.wp-block-acf-promo .app__block-media {
  position: absolute;
  z-index: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /* 1:1 Aspect Ratio */
  /* Just for visibility */
}
.wp-block-acf-promo .app__block-media > img {
  width: 100% !important;
  height: auto !important;
}
.wp-block-acf-promo .app__block-media .bkgd-wrapper {
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  z-index: 0;
  overflow: hidden !important;
  position: absolute;
}
.wp-block-acf-promo .app__block-media .bkgd-wrapper img {
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.wp-block-acf-promo .app__block-media .bkgd-wrapper > img {
  width: 100%;
}
@media (max-width: 1200px) {
  .wp-block-acf-promo .app__block-media .bkgd-wrapper > img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: bottom;
       object-position: bottom;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo .app__block-media .bkgd-wrapper > img {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
    opacity: 1;
  }
}
.wp-block-acf-promo.style1 {
  border-top: 2px solid #FEFFFE;
  border-bottom: 2px solid #FEFFFE;
}
.wp-block-acf-promo.style1 .wp-block-columns {
  gap: 0;
  background: transparent;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo.style1 .wp-block-columns {
    flex-direction: column;
    gap: 0;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__column--left {
  flex: 0 0 64.5%;
  max-width: 64.5%;
  position: relative;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo.style1 .newsletter-block__column--left {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__column--left .newsletter-block__section-image {
  width: 100%;
  height: auto;
  max-height: 636px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.wp-block-acf-promo.style1 .newsletter-block__column--right {
  flex: 0 0 35.5%;
  max-width: 35.5%;
  position: relative;
  background-color: #143441;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo.style1 .newsletter-block__column--right {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__inner {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  height: 100%;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style1 .newsletter-block__inner {
    min-height: 400px;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__image-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.wp-block-acf-promo.style1 .newsletter-block__image-wrapper .newsletter-block__image img {
  width: 100%;
  height: auto;
  display: block;
}
.wp-block-acf-promo.style1 .newsletter-block__content {
  position: relative;
  z-index: 1;
  padding: 2rem;
  text-align: center;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style1 .newsletter-block__content {
    padding: 86px 2rem 96px;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__content h2:not(.gform_submission_error) {
  font-size: 3rem;
  line-height: 1.2;
  color: #FEFFFE;
  margin-bottom: 1rem;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo.style1 .newsletter-block__content h2:not(.gform_submission_error) {
    font-size: 45px;
    line-height: 1;
  }
}
.wp-block-acf-promo.style1 .newsletter-block__content p {
  font-size: 18px;
  line-height: 1.3;
  color: #FEFFFE;
  margin-bottom: 1rem;
}
.wp-block-acf-promo.style1 .newsletter-block__content p.fs-14 {
  margin-bottom: 0;
  line-height: 1;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper {
  position: relative;
  z-index: 1;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form {
  flex-direction: column;
  margin-block: 1rem;
  gap: 11px;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body {
  width: 100%;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body .ginput_container {
  position: relative;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body .ginput_container::before {
  content: "";
  position: absolute;
  top: 18px;
  left: 16px;
  width: 16px;
  height: 13px;
  background: url(../../../assets/images/email-Icon.svg) no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body .ginput_container input {
  background-color: #FEFFFE !important;
  color: #000D16 !important;
  height: 48px !important;
  padding: 12px 24px 12px 40px !important;
  font-size: 18px !important;
  line-height: 1.3 !important;
  text-align: left;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body .ginput_container input::-moz-placeholder {
  color: rgba(20, 52, 65, 0.5) !important;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform-body.gform_body .ginput_container input::placeholder {
  color: rgba(20, 52, 65, 0.5) !important;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform_footer input[type=submit],
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform_footer .gform_button.button {
  background-color: #435719 !important;
  border: 1px solid #435719 !important;
  color: #FEFFFE !important;
  background-image: none !important;
  background-repeat: no-repeat;
  background-size: none;
  background-position: none;
  padding: 10px 16px !important;
  text-indent: 0;
  cursor: pointer;
  height: 48px;
  min-width: 120px;
  transition: all 0.3s ease;
  transform: none;
  text-transform: capitalize !important;
}
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform_footer input[type=submit]:hover,
.wp-block-acf-promo.style1 .newsletter-block__form-wrapper .gform_wrapper form .gform_footer .gform_button.button:hover {
  background-color: #75884D !important;
  border: 1px solid #75884D !important;
  color: #FEFFFE !important;
  transform: translateY(-2px);
  border-color: #75884D !important;
}
.wp-block-acf-promo.style2 {
  background-color: #143441;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
@media (max-width: 576px) {
  .wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__header {
    justify-content: center;
    gap: 1rem;
    flex-direction: column;
    margin-bottom: 2rem;
  }
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__header h2 {
  color: #8FD9FF;
  margin-bottom: 0;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__header .newsletter-block__cta-button {
  margin-bottom: 0;
  text-decoration: none;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__header .newsletter-block__cta-button:hover {
  border-color: #FEFFFE;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__features {
  list-style: none;
  padding: 0;
  margin: 0 0 2rem 0;
  display: grid;
  gap: 20px;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__features li {
  display: flex;
  gap: 0.75rem;
  align-items: center;
  color: #FEFFFE;
  font-size: 18px;
  line-height: 1.5;
  margin-left: 0;
  list-style: none;
  position: relative;
  padding-left: 54px;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__features li::before {
  display: none;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__features li::after {
  content: "";
  position: absolute;
  background: url("./images/Check-icon.svg") center/contain no-repeat;
  width: 28px;
  height: 28px;
  left: 16px;
  top: 0;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__companies-title {
  text-align: center;
  margin-bottom: 2rem;
  color: #FEFFFE;
  font-size: 24px;
  line-height: 1.3;
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__companies-grid {
  display: flex;
  gap: 2rem;
  justify-content: center;
  flex-wrap: wrap;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__companies-grid {
    gap: 1rem;
    flex-direction: column;
  }
}
.wp-block-acf-promo.style2 .newsletter-block__container .newsletter-block__companies-grid .newsletter-block__company-item img {
  margin-inline: auto;
}
.wp-block-acf-promo.style3 {
  position: relative;
  min-height: auto;
  padding: 0;
  margin: 0;
}
.wp-block-acf-promo.style3 .newsletter-block__wrapper--style3 {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.wp-block-acf-promo.style3 .newsletter-block__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
.wp-block-acf-promo.style3 .newsletter-block__background .newsletter-block__background-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.wp-block-acf-promo.style3 .newsletter-block__background .newsletter-block__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(20, 52, 65, 0.9);
  z-index: 1;
}
.wp-block-acf-promo.style3 .shell-skinny {
  position: relative;
  z-index: 2;
  padding: 0 32px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .shell-skinny {
    padding: 0 16px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .shell-skinny.bump-up {
    padding-inline: 0;
  }
}
.wp-block-acf-promo.style3 .wp-block-columns {
  display: flex;
  flex-wrap: wrap;
  gap: 64px;
  padding: 96px 0 112px;
  align-items: flex-start;
}
@media (max-width: 1024px) {
  .wp-block-acf-promo.style3 .wp-block-columns {
    flex-wrap: wrap !important;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .wp-block-columns {
    flex-direction: column;
    padding: 22px 0 31px;
    gap: 29px;
    align-items: center;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__column--content {
  flex: 1 1 592px;
  min-width: 480px;
  max-width: 768px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__column--content {
    min-width: 100%;
    max-width: 100%;
    flex: 1 1 100%;
    text-align: center;
    gap: 29px;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__subtitle {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #8FD9FF;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__subtitle {
    text-align: center;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__heading {
  font-family: "Brother 1816 Printed", calibri, sans-serif;
  font-weight: 400;
  font-size: 48px;
  line-height: 1;
  color: #FEFFFE;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__heading {
    text-align: center;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__description {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.3;
  color: #8FD9FF;
  margin: 0;
}
.wp-block-acf-promo.style3 .newsletter-block__description p {
  margin: 0;
  color: #8FD9FF;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__description {
    text-align: center;
    font-size: 24px;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__column--image {
  display: none;
}
.wp-block-acf-promo.style3 .newsletter-block__clinics {
  display: flex;
  flex-direction: column;
  gap: 32px;
  flex: 1 1 560px;
  min-width: 480px;
  max-width: 560px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__clinics {
    min-width: 100%;
    max-width: 100%;
    flex: 1 1 100%;
    gap: 29px;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__clinic-item {
    align-items: center;
    text-align: center;
    gap: 4px;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-name {
  display: flex;
  align-items: center;
  gap: 16px;
  font-family: "Brother 1816 Printed", calibri, sans-serif;
  font-weight: 350;
  font-size: 36px;
  line-height: 1.3;
  color: #8FD9FF;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__clinic-name {
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    font-family: "Brother 1816", calibri, sans-serif;
    flex-direction: column;
    gap: 6px;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-icon {
  display: flex;
  align-items: flex-start;
  padding-top: 2px;
  width: 24px;
  height: 26px;
  flex-shrink: 0;
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-icon .newsletter-block__clinic-icon-img {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  filter: brightness(0) saturate(100%) invert(79%) sepia(13%) saturate(1247%) hue-rotate(162deg) brightness(103%) contrast(101%);
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-details {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__clinic-details {
    max-width: 250px;
    width: 100%;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-address {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
  color: #FEFFFE;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__clinic-address {
    text-align: center;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__clinic-link {
  display: none;
}
.wp-block-acf-promo.style3 .newsletter-block__image-container {
  width: 100%;
  max-width: 1216px;
  margin: 0 auto;
  padding-bottom: 96px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__image-container {
    padding-bottom: 0;
  }
}
.wp-block-acf-promo.style3 .newsletter-block__image-container .newsletter-block__section-img {
  width: 100%;
  height: auto;
  max-height: 560px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
  box-shadow: 0px 32px 64px -12px rgba(10, 13, 18, 0.14), 0px 5px 5px -2.5px rgba(10, 13, 18, 0.04);
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style3 .newsletter-block__image-container .newsletter-block__section-img {
    max-height: 100%;
    box-shadow: none;
  }
}
.wp-block-acf-promo.style4 {
  position: relative;
  min-height: auto;
  padding: 0;
  margin: 0;
}
.wp-block-acf-promo.style4 .newsletter-block__wrapper--style3 {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.wp-block-acf-promo.style4 .newsletter-block__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
.wp-block-acf-promo.style4 .newsletter-block__background .newsletter-block__background-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.wp-block-acf-promo.style4 .newsletter-block__background .newsletter-block__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(20, 52, 65, 0.9);
  z-index: 1;
}
.wp-block-acf-promo.style4 .shell-skinny {
  position: relative;
  z-index: 2;
  padding: 0 32px;
  max-width: 1280px !important;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .shell-skinny {
    padding: 0 16px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .shell-skinny.bump-up {
    padding-inline: 0;
  }
}
.wp-block-acf-promo.style4 .wp-block-columns {
  display: flex;
  flex-wrap: wrap;
  gap: 64px;
  padding: 96px 44px 112px;
  align-items: flex-start;
  justify-content: space-between;
}
@media (max-width: 1200px) {
  .wp-block-acf-promo.style4 .wp-block-columns {
    padding-inline: 0;
    gap: 30px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .wp-block-columns {
    flex-direction: column;
    padding: 22px 0 31px;
    gap: 29px;
    align-items: center;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__column--content {
  flex: 1 1 360px;
  max-width: 360px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 1200px) {
  .wp-block-acf-promo.style4 .newsletter-block__column--content {
    flex: 0 0 auto;
    max-width: 360px;
    min-width: 280px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__column--content {
    flex: 1 1 100%;
    max-width: 100%;
    text-align: center;
    gap: 29px;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__subtitle {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #FEFFFE;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__subtitle {
    text-align: center;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__heading {
  font-family: "Brother 1816 Printed", calibri, sans-serif;
  font-weight: 400;
  font-size: 48px;
  line-height: 1;
  color: #8FD9FF;
  margin: 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__heading {
    text-align: center;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__description {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
  color: #FEFFFE;
  margin: 0;
}
.wp-block-acf-promo.style4 .newsletter-block__description p {
  margin: 0;
  color: #FEFFFE;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__description {
    text-align: center;
    font-size: 18px;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__column--image {
  display: none;
}
.wp-block-acf-promo.style4 .newsletter-block__clinics {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 32px 64px;
  flex: 1 1 auto;
  max-width: 100%;
}
@media (max-width: 1200px) {
  .wp-block-acf-promo.style4 .newsletter-block__clinics {
    gap: 32px;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__clinics {
    flex-direction: column;
    gap: 29px;
    width: 100%;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-item {
  display: flex;
  flex-direction: column;
  width: calc((100% - 64px) / 2);
  min-width: 240px;
  max-width: 320px;
}
@media (max-width: 1200px) {
  .wp-block-acf-promo.style4 .newsletter-block__clinic-item {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__clinic-item {
    width: 100%;
    max-width: 100%;
    align-items: center;
    text-align: center;
    gap: 4px;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-name {
  display: flex;
  align-items: center;
  gap: 16px;
  font-family: "Brother 1816 Printed", calibri, sans-serif;
  font-weight: 350;
  font-size: 36px;
  line-height: 1.3;
  color: #8FD9FF;
  margin: 0 0 4px 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__clinic-name {
    justify-content: center;
    flex-direction: column;
    gap: 6px;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-icon {
  display: flex;
  align-items: flex-start;
  padding-top: 2px;
  width: 24px;
  height: 26px;
  flex-shrink: 0;
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-icon .newsletter-block__clinic-icon-img {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  filter: brightness(0) saturate(100%) invert(79%) sepia(13%) saturate(1247%) hue-rotate(162deg) brightness(103%) contrast(101%);
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-details {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__clinic-details {
    max-width: 250px;
    width: 100%;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__clinic-address {
  font-family: "Brother 1816", calibri, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
  color: #FEFFFE;
  margin: 0 0 1rem 0;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__clinic-address {
    text-align: center;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__image-container {
  width: 100%;
  max-width: 1216px;
  margin: 0 auto;
  padding-bottom: 96px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__image-container {
    padding-bottom: 0;
  }
}
.wp-block-acf-promo.style4 .newsletter-block__image-container .newsletter-block__section-img {
  width: 100%;
  height: auto;
  max-height: 560px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
  box-shadow: 0px 32px 64px -12px rgba(10, 13, 18, 0.14), 0px 5px 5px -2.5px rgba(10, 13, 18, 0.04);
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
  .wp-block-acf-promo.style4 .newsletter-block__image-container .newsletter-block__section-img {
    max-height: 198px;
    box-shadow: none;
  }
}
